/* Project Section - About */
.project-details{
	display: block; position:relative; padding: 10px 0px;
}

.project-details h2{
	color: #0592a5; margin-left: 30px; margin-top:20px;
}

.project-details-content{
	padding: 20px 30px 30px; color:#4a4a4a;
}

.project-details-content .grid_5{
	padding:20px; line-height: 1.5em; text-align: justify;
}

html.js .project-details .project-details-content .hidden {
  display: none;
}

.project-details .project-summary {
  display: none;
}

html.js .project-details .project-summary {
  display: block;
}

.link-pdf {
  background: transparent url(/sites/all/themes/si_tsc/images/transcription-tools-button-pdf.png) no-repeat -10px 50%;
  padding-left: 20px;
}



/* Project Section - Contribution/Statistics */
#project-section-about { margin-top: 15px; }

.contribution-stat {
	position:relative; /*height:110px;*/ text-align:center;
	padding: 20px 0; /*min-height: 60px;*/
}
* html .contribution-stat { height: 60px; }

.contribution-stat-project-track {
  float: left; position: relative; /*height: 110px;*/ width: 290px;
  height: 60px; /* needs to match contribution-stat height */
}

.contribution-stat-percent-complete {
  float: left; width: 150px;
}

.project-percent-track{
    position:absolute; width:250px; height: 15px; background-color:#cccccc; top:50%; margin-top:-8px;
    left: 10px;
}

.project-percent-bar{
  top:50%; margin-top:-8px; position: absolute; left: 0; height: 15px;
}

.contribution-head{
	/*margin-top: 15px;*/ color:#0592a5 !important; font: normal 1.87em 'Ultra', serif !important;
}

.contribution-subhead{
	color: #df5400 !important; font: bold .875em 'Tauri', sans-serif !important; text-transform: uppercase;
}


/* Project Section - Assets */
.view-all{
    text-align:right;
}

.asset-group{
    margin-top:20px;
}

.asset-group-header{
    margin-bottom:40px;
}

.asset{
    position:relative; margin-bottom:10px; cursor:pointer;
}

.asset-image-wrap{
    height:210px; width: 210px; margin:5px; background:#000000; overflow: hidden;
}

.asset-image-wrap-waveform{
    height:210px; width: 210px; margin:5px; background:#ffffff; overflow: hidden;
}

.waveform-asset-image {
  position: absolute;
  top: 70px;
}

.act-caption {
    color:#fff; background-color:#000; position:absolute; bottom:5px; left:6px; width:190px; height:40px; line-height:40px !important; padding: 0px 10px 10px 10px;
}


/* Project Asset Tooltip */
#project-asset-mouseover{
	position:absolute; display:none; top: -1000px; left:-1000px;  background-color: #fff;
	border: 1px solid #d7d7d7; top:0px; left: 0px; z-index:1000; padding:10px 0;
}

#project-asset-mouseover .stats{
	display:block; height: 60px; margin-top:2px; text-align: center;
}

#project-asset-mouseover .stats div{
	float:left; min-width:90px; display: block; padding:5px 15px;
	color:#df5400; font: bold .75em 'Tauri', sans-serif; text-transform: uppercase; letter-spacing:-0.04em;
}

#project-asset-mouseover span{
	color:#0592a5; font: normal 2em 'Ultra', serif;
}
